Bug 238477 - TRK - Hardware Catalog - Wizard Initative
Summary: TRK - Hardware Catalog - Wizard Initative
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Rob Landry
QA Contact: hwcert-catalog
URL: http://hardware.redhat.com
Whiteboard:
Keywords:
Depends On: 191522 191697 191712 194029 238483
Blocks: 238460
TreeView+ depends on / blocked
 
Reported: 2007-04-30 19:51 UTC by Rob Landry
Modified: 2011-06-24 08:31 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-23 02:00:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rob Landry 2007-04-30 19:51:25 UTC
Description of problem:

Suggestion was to improve tester experience by making the catalog the single
source providing manual routes around the automation.  The example sited was
that one must 1st go to www.redhat.com, buy the program, send an email to
issue-tracker, wait for a bz to be setup; then download from RHN and run from
the test system.  This should be streamlined where possible.

Comment 1 Tony Fu 2011-06-23 01:01:56 UTC
Is this still applicable?

Comment 2 Rob Landry 2011-06-23 02:00:32 UTC
I think this bz can be closed.  The concepts will reappear as a future feature but keeping this BZ open indefinitely won't help.


Note You need to log in before you can comment on or make changes to this bug.